body{

	background-color:#f9f9fb;

	overflow-y: scroll;

}

.maxWidth{

    width: 100%;

    max-width: 1920px;

    margin: auto;

    height: 1080px;

    position: relative;

}

.header,.header_center,.header_fixed{

	background-color:#fff;

	position:relative;

	height:100px;

	margin:auto;

	border-bottom: solid 1px #eeeeee;

}

.header_fixed{

	width:100%;

	position:fixed;

	left:0;

	right:0;

	top:0;

	margin:auto;

	z-index:100;

}

.header_center{

	width:1200px;

	overflow:hidden;

}

.header_center .logo{

	display:block;

	position:absolute;

	width:147px;

	height:38px;

	top:0;

	left:5px;

	bottom:0;

	margin:auto;

	cursor:pointer;

}

.img{

	display:block;

	width:100%;

}

.header_center div{

	float:right;

	margin-right:16px;

}

.header_center div a{

	float:left;

	display:block;

	font-size:16px;

	line-height:100px;

	margin-left:27px;

}

.header_center div a.phone{

	background:url(../images/phone.png) no-repeat center left;

	background-size:20px;

	padding-left:33px;

}

.header_center div a.download{

	background:url(../images/xz.png) no-repeat center left;

	background-size:21px;

	padding-left:35px;

	    cursor: pointer;



}

.center,.thetitle{

	width:1200px;

	margin:auto;

	overflow:hidden;

	position:relative;

}

.thetitle{



	line-height:57px;

	height:57px;

	text-align:left;

	font-size:14px;

	color:#666666;

	

}

.center .div{

	overflow:hidden;

	position:relative;

	background-color:#fff;



}

.center div.left,.relative,.scr{

	float:left;

	width:255px;

	padding-top:27px;

	padding-bottom:30px;



}

.scr{

	padding-top:0;

	padding-bottom:0;

	overflow:hidden;

	top:0;

	position:relative;

	height:705px;

}

.scr.fex{

	position:fixed;

	top:100px;

}

.relative{

	position:relative;

	z-index:10;

	padding-bottom:0px;

	padding-top:0;

}

.center div.left{

	position:relative;

	z-index:9;

	left:0;

	right:0;

	top:0;

	margin:auto;

}

.center div.left{



	width:305px;

	padding-right:50px;

	overflow-y: scroll;

	height:705px;

}

.center div.right{

	float:right;

	width:936px;

	padding-bottom:30px;

	min-height:705px;

}

.center div.left div{

	margin-left:30px;

	margin-right:25px;

	width:200px;

	border-bottom:solid 1px #eeeeee;

	padding-bottom:20px;

	margin-bottom:20px;

}

.center div.left div p{

	font-size:16px;

	background:url(../images/xl.png) no-repeat center right;

	background-size:11px;

	margin-bottom:29px;

	line-height:16px;

}

.center div.left div p.click{

    color: #f65041;

}

.center div.left div p.cspan {

    cursor:pointer;

}

.center div.left div span{

	display:block;

	font-size:14px;

	color:#666666;

	background:url(../images/dd.png) no-repeat center left;

	background-size:4px;

	padding-left:11px;

	line-height:14px;

	margin-top:19px;

	cursor: pointer;

	margin-left: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;

}



.center div.left div:last-child{ 

	border-bottom:solid 0px #eeeeee;

}

.center div.left div span.click{

	color:#f65041;

}

.center div.right{

	padding-left:64px;

	padding-right:78px;

	

}

.center div.right .right_title{

	width:100%;

	padding-top:47px;

	padding-bottom:37px;

	border-bottom:solid 1px #eeeeee;

	font-size:30px;

	color:#333333;

	line-height:30px;

}

.right_center{

	width:100%;

	overflow:hidden;

	display:none;

}

.right_center img{

	display:block;

	margin:auto;

	width:100%;

	

}

.right_center.right_center1{

	

	margin-top:39px;

}

.right_center2 div{

	font-size:14px;

	color:#666666;

	line-height:28px;

	margin-top:18px;

}

.right_center2 p{

	font-size:16px;

	color:#333333;

	line-height:16px;

	margin-top:36px;

	margin-bottom:33px;

}

.right_center2 img{

	width:765px;



}

.right_center3 b,.right_center4 b,.right_center13 b{

	display:block;

	font-size:18px;

	line-height:18px;

	margin-top:23px;

	color:#f65041;

}

.right_center13 b {
	font-size:20px;
}

.right_center3 p,.right_center4 p,.right_center5 p,.right_center11 p,.right_center12 p{

	font-size:14px;

	line-height:24px;

	color:#666666;

	margin-top:16px;

}

.right_center13 p {
	font-size:15px;

	line-height:14px;

	color:#666666;

	margin-top:16px;
}

.right_center13 .p1 {
	font-size:15px;
	background: url(../images/dd.png) no-repeat center left;
    background-size: 4px;
    padding-left: 11px;
}

.right_center13 img {
	margin-top:16px;
}
.right_center13 .img1 {
	width: 100%;
	display: inline;
}

.right_center13 a {
	color:#2196f3;
}

.right_center3 img,.right_center4 img{

	width:766px;

	margin-top:32px;

}

.right_center6 img{

	margin-top:39px;

	margin-bottom:36px;

}

.right_center6 p,.right_center6 a,.right_center7 p,.right_center8 p,.right_center9 p{

	color:#666666;

	font-size:14px;

	line-height:14px;

}

.right_center7,.right_center8{

	padding-top:10px;

}

.right_center7 p,.right_center8 p,.right_center9 p{

	margin-top:16px;

}

.right_center9 img{

	margin-top:42px;

}